<template>
    <div>
        <div class="main">
            <h1 class="h-styl">欢迎回来！</h1>
        </div>
    </div>
</template>

<script type="text/ecmascript-6">
    import { mapGetters, mapMutations } from "vuex";
    export default {
        components: {},
        name: "welcome",
        data() {
            return {};
        },
        computed: {},
        filters: {
            Name(val) {
                if (val !== "") {
                    return val;
                } else {
                    return "admin";
                }
            },
        },
        created() {},
        methods: {},
    };
</script>

<style lang="stylus" rel="stylesheet/stylus" scoped>
    @import '~assets/main.styl';

    .main {
        flex-center();
        height: 100vh;

        .h-styl {
            font-size: 18px;
        }
    }
</style>
